﻿html,body
	{
	bottom:0;
	min-height: 100%;
	}
html
	{
	padding:0;
	margin:0;
	overflow-y: scroll;
	}
body 
	{
    padding:0;
    margin:0;
    background-color:  #202020 !important;
    /* Remove any browser-default margins. */
    margin: auto;
    min-height: 100% !important;
    height: auto;
    }

body p
	{
    font-family: 'Catamaran', sans-serif;
    font-size:1vw;
    color: #878787;    
    }

.content
    {
    width: 89%;
    margin-top: 5%;
    position: relative;
        margin:0 auto;
        display:block;
    }

.terms-container p
	{
    color: #df414b;
    cursor:pointer;
    font-size:1.02vw;    
    }

.terms p
	{
    color: #878787;    
    }

.payment-methods 
    {width: 50%;
    float: left;}

.payment-methods img
    {width: 100%;}

.security
    {width: 30%;
    float: right;
    text-align: right;   
    }

.security img
    {
    height: auto;
    max-height: 46px;    
    }

.authority
    {width: 20%;
    float: left;
    text-align: left;
    padding-top: 2%;
    padding-bottom: 2%;    
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);    
    transform: translateY(-50%);    
    }

.authority-terms
	{
    width: 100%;
	float: right;
	}

.lga-notice 
	{
    height: auto;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-top: 16px;    
    }

    .lga-logo img{
    width: 10%;
    margin: 0 auto;	
    display: block;    
    }

.lga-border {
    display: none;
	}

@media only screen and (max-width: 768px) {
        

.security
    {
    width: 100%;
    display: inline-block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;    
    }

.payment-methods
    {
    width: 100%;
    display: inline-block;
    text-align: center;
    padding-top: 5px; 
    }
        
.payment-methods img
    {
    width: 80%;
    margin: 0 auto;    
    }
 	
.security img
    {
    width: 32px;
    height: 32px;
    }
        
.authority
    {width: 100%;
    text-align: center;
    position: relative;    
    margin: 0 auto;
    top: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    margin-bottom: -5%;    
    }
    
.authority-terms
	{
    width: 96%;
    text-align: center;
    margin-left: 2%;
    margin-right: 2%;
    }
        
.lga-border {
    border-top: 2px solid #E1E1E1;
    display: block;   
	}
        
.lga-logo img {
    width: 32%;
    padding-bottom: 2%;    
    }
        
.col-xs-12 
    {
    width: 100% !important;
    margin-left: -2% !important;
	} 
        

    }

@media only screen and (max-width: 768px) and (orientation : portrait)
{
body p
	{
    font-size:2.5vw !important;
    }
}

@media only screen 
and (max-device-width : 736px) 
and (orientation : landscape) 
{
      
.lga-logo img 
    {
    width: 22%; 
    }
        
body p
	{
    font-size:1.5vw;
    }
   
    
    
    }

